Tournament:
  name: Eastern Pennsylvania Conference Invitational
  short name: Eastern PA Conference Invitational
  location: Northampton Community College - Monroe Campus
  state: PA
  level: Invitational
  division: C
  year: 2025
  start date: 2025-01-01
  end date: 2025-01-01
  awards date: 2025-01-01
Events:
  - name: Disease Detectives
  - name: Ecology
  - name: Codebusters
  - name: Experimental Design
  - name: Forensics
  - name: Anatomy and Physiology
  - name: Helicopter
  - name: Tower
  - name: Air Trajectory
  - name: Bungee Drop
Teams:
  - number: 1
    school: Allentown Central Catholic High School
    city: Allentown
    state: PA
  - number: 2
    school: East Stroudsburg South High School
    city: East Stroudsburg
    state: PA
  - number: 3
    school: Emmaus High School
    city: Emmaus
    state: PA
  - number: 4
    school: Lehighton Area High School
    city: Lehighton
    state: PA
  - number: 5
    school: Liberty High School
    city: Bethlehem
    state: PA
  - number: 6
    school: Nazareth Area High School
    city: Nazareth
    state: PA
  - number: 7
    school: Northampton Area High School
    city: Northampton
    state: PA
  - number: 8
    school: Parkland High School
    city: Allentown
    state: PA
  - number: 9
    school: Pocono Mountain East High School
    city: Swiftwater
    state: PA
  - number: 10
    school: Pocono Mountain West High School
    city: Pocono Summit
    state: PA
  - number: 11
    school: Stroudsburg High School
    city: Stroudsburg
    state: PA
  - number: 12
    school: Whitehall High School
    city: Whitehall
    state: PA
Placings:
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Ecology
    place: 3
  - team: 1
    event: Codebusters
    place: 7
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Forensics
    place: 8
  - team: 1
    event: Anatomy and Physiology
    place: 10
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Tower
    place: 6
  - team: 1
    event: Air Trajectory
    place: 9
  - team: 1
    event: Bungee Drop
    place: 9
  - team: 2
    event: Disease Detectives
    place: 11
  - team: 2
    event: Ecology
    place: 12
  - team: 2
    event: Codebusters
    place: 10
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 9
  - team: 2
    event: Helicopter
    place: 9
  - team: 2
    event: Tower
    place: 10
    tie: true
  - team: 2
    event: Air Trajectory
    place: 10
  - team: 2
    event: Bungee Drop
    place: 5
  - team: 3
    event: Disease Detectives
    place: 12
  - team: 3
    event: Ecology
    place: 7
  - team: 3
    event: Codebusters
    place: 8
  - team: 3
    event: Experimental Design
    place: 10
  - team: 3
    event: Forensics
    place: 7
  - team: 3
    event: Anatomy and Physiology
    place: 11
  - team: 3
    event: Helicopter
    place: 4
  - team: 3
    event: Tower
    place: 7
  - team: 3
    event: Air Trajectory
    place: 8
  - team: 3
    event: Bungee Drop
    participated: true
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Ecology
    place: 8
  - team: 4
    event: Codebusters
    place: 12
  - team: 4
    event: Experimental Design
    place: 5
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Helicopter
    place: 1
  - team: 4
    event: Tower
    place: 5
  - team: 4
    event: Air Trajectory
    place: 1
  - team: 4
    event: Bungee Drop
    place: 4
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Ecology
    place: 1
  - team: 5
    event: Codebusters
    place: 11
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Forensics
    place: 11
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Helicopter
    place: 10
    tie: true
  - team: 5
    event: Tower
    place: 9
  - team: 5
    event: Air Trajectory
    place: 11
    tie: true
  - team: 5
    event: Bungee Drop
    place: 7
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Ecology
    place: 5
  - team: 6
    event: Codebusters
    place: 9
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Forensics
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 6
    event: Helicopter
    place: 10
    tie: true
  - team: 6
    event: Tower
    place: 2
  - team: 6
    event: Air Trajectory
    place: 7
  - team: 6
    event: Bungee Drop
    place: 6
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Ecology
    place: 11
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Experimental Design
    place: 9
  - team: 7
    event: Forensics
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 12
  - team: 7
    event: Helicopter
    place: 7
  - team: 7
    event: Tower
    place: 8
  - team: 7
    event: Air Trajectory
    place: 4
  - team: 7
    event: Bungee Drop
    place: 10
  - team: 8
    event: Disease Detectives
    place: 1
  - team: 8
    event: Ecology
    place: 2
  - team: 8
    event: Codebusters
    place: 1
  - team: 8
    event: Experimental Design
    place: 2
  - team: 8
    event: Forensics
    place: 10
  - team: 8
    event: Anatomy and Physiology
    place: 1
  - team: 8
    event: Helicopter
    place: 5
  - team: 8
    event: Tower
    place: 1
  - team: 8
    event: Air Trajectory
    place: 3
  - team: 8
    event: Bungee Drop
    place: 2
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Ecology
    place: 4
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Experimental Design
    place: 4
  - team: 9
    event: Forensics
    place: 9
  - team: 9
    event: Anatomy and Physiology
    place: 8
  - team: 9
    event: Helicopter
    place: 6
  - team: 9
    event: Tower
    place: 3
  - team: 9
    event: Air Trajectory
    place: 5
  - team: 9
    event: Bungee Drop
    place: 1
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 10
    event: Ecology
    place: 10
  - team: 10
    event: Codebusters
    place: 5
  - team: 10
    event: Experimental Design
    place: 11
  - team: 10
    event: Forensics
    place: 12
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Helicopter
    place: 10
    tie: true
  - team: 10
    event: Tower
    place: 10
    tie: true
  - team: 10
    event: Air Trajectory
    place: 11
    tie: true
  - team: 10
    event: Bungee Drop
    participated: true
  - team: 11
    event: Disease Detectives
    place: 10
  - team: 11
    event: Ecology
    place: 6
  - team: 11
    event: Codebusters
    place: 6
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Forensics
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 4
  - team: 11
    event: Helicopter
    place: 8
  - team: 11
    event: Tower
    place: 10
    tie: true
  - team: 11
    event: Air Trajectory
    place: 6
  - team: 11
    event: Bungee Drop
    place: 8
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Ecology
    place: 9
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Experimental Design
    place: 12
  - team: 12
    event: Forensics
    place: 1
  - team: 12
    event: Anatomy and Physiology
    place: 2
  - team: 12
    event: Helicopter
    place: 2
  - team: 12
    event: Tower
    place: 4
  - team: 12
    event: Air Trajectory
    place: 2
  - team: 12
    event: Bungee Drop
    place: 3
